@charset "utf-8";
/* CSS Document */



.navbar-brand p{color:#700 !important;  font-size: 4vw; font-family: Impact,Charcoal, sans-serif !important; margin-bottom:15px;}
.mytitle{color:#700 !important;  font-size: 4vw; font-family: Impact,Charcoal, sans-serif !important; margin-bottom:15px;}
  .navbar-brand img{ height: 50px; float:left; margin: -15px;}
  .adjust{ font-size:1.5vw;}
  
.full-width{padding-right: 0; padding-left:0px;}

.list-inline{text-align:center;}
.panel-info a{color:inherit;}
.list-inline a:hover{color:#999; text-decoration:none;}

footer{background-color:#000; color: #ddd; font-size:15px; padding: 5px;}
address{margin-bottom:0px;}
footer ul{margin-bottom:0px;}
/* credit to http://nicolasgallagher.com/pure-css-speech-bubbles/demo/s for chat bubbles*/

/* credit to https://codepen.io/anon/pen/eEKoYy?editors=1000 for carousel reversal */

/* credit to Google for map embed */

/* Make the images wide and responsive. */

#transportsplash img {
  max-height: 300px;
  width: auto;
  margin:auto;
  display: block;
}
#transportsplash{
	width:100%;
	background-color:#722;
	display: block;
	margin-bottom:15px;
	max-height: 300px;
	/*HELLO*/
}
#transportsplash .carousel-caption{
    bottom: -10px;
	 text-shadow:
		-1px -1px 0 #000,
		1px -1px 0 #000,
		-1px 1px 0 #000,
		1px 1px 0 #000;
}


#transportsplash .carousel img {
  height: 300px !important; /*WORK*/
  width: auto;
  margin:auto;
  display: block;
}

#contactsplash { 
	margin-top:50px;
	margin-bottom:50px;
   position: relative; 
   
}
.jumbotron{padding:0px;}
#aboutsplash{
	position:relative;
	margin:20px auto;
	 min-height:300px; 
	 background-image: url(imgs/aboutsplash1.png); background-position:center; background-repeat: repeat; background-color:#766; 
	 display:block;border-radius:6px;
	 padding:10px;
	 color:#fff; font-style:italic;
	 text-shadow:
		-1px -1px 0 #000,
		1px -1px 0 #000,
		-1px 1px 0 #000,
		1px 1px 0 #000;
}
#aboutsplash >  .blur{ 
   margin:auto;
   max-width:330px;
}


.layers>img{margin:auto; min-width:100%; min-height:100%;}
.layers{height:350px; overflow:hidden;position: relative;}

.layers>ul { 
   position: absolute; 
   top:5%;
   min-width:30%;
   max-width: 90%;
   right:5%;
   }

.contactblock{max-width: 1000px; margin:40px auto;}
.contactblock>div>div>div{background-color:#7079A7; padding-top: 12px;}
.contactblock>div>div>div>div{overflow:hidden;}
.contactblock>div>div>div>div>img{height:286px; margin:6px auto;}
.contactblock>div>div>div>ul{margin-bottom:12px;}


/*
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #550000;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #550000;
}*/
.form{margin-top:10px;}
h2{margin-top:-5px; }
h4{text-align:center;}
.navbar {
    /*background-color: #080808; */
    border:none;
	font-size: 17px;
	line-height: 50px;
	
}


.form-control{ width:100% !important;}
.panel-danger{font-size:16px;}
.panel-danger .panel-heading{ background-color: #722; color:#fff;}
.panel-heading{padding: 5px;}
.panel-info>.panel-heading{  color:#eee; background-color: #666;}
.panel-img img{min-height:180px; max-height:250px;}

#packing .panel-body{background-color:#722; color:#fff;}
#packing>div>div.col-xs-4{height:170px; display:inline-block;overflow:hidden;}
#packing div.col-xs-4 img{ max-width:150%; min-width: 80%;height:160px; display:block;}

.img-responsive{margin:auto;}



/* Change the order of the indicators. 
   Return them to the center of the slide. */
.carousel-indicators {
  width: auto;
  margin-left: 0;
  transform: translateX(-50%);
}
.carousel-indicators li {
  float: right;
  margin: 1px 4px;
}
.carousel-indicators .active {
  margin: 0 3px;
}

/* Change the direction of the transition. */
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-inner > .item.next,
  .carousel-inner > .item.active.right {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
  .carousel-inner > .item.prev,
  .carousel-inner > .item.active.left {
    left: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}



.voice img{height:50px;}
.triangle-flip{text-align:right;}
.voice span{margin-right:20px; margin-left:20px;}

.triangle-isosceles {
  position:relative;
  padding:15px;
  margin:1em 0 3em;
  color:#fff;
  background:#B04742;
  border-radius:10px;
}

/* creates triangle */
.triangle-isosceles:after {
	position:absolute;
  content:"";
  bottom:-15px; /* value = - border-top-width - border-bottom-width */
  left:5%; /* controls horizontal position */
  border-width:15px 15px 0; /* vary these values to change the angle of the vertex */
  border-style:solid;
  border-color:#B04742 transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}
.triangle-flip:after {
  left:90%; /* controls horizontal position */

}
